<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Calendario</title>
</head>
<body>
        <header>
                <nav>
                    <ul>
                        <li><a href="../index.html">inicio</a> </li>
                        <li><a href="../html/contactanos.html">contactanos</a> </li>
                        <li><a href="../html/noticias.html">noticias</a> </li>
                        <li><a href="../html/calendario.html">calendario</a> </li>
                    </ul>
                </nav>
        </header>

        <tr>
            <td>
                <input type="date" name="" id="">
            </td>
        </tr>
        <br/>
        <div>
         <h2>ENERO</h2>
        <table>
<tr>
    <td>LUN</td>
    <td>MAR</td>
    <td>MIE</td>
    <td>JUE</td>
    <td>VIE</td>
    <td>SAB</td>
    <td>DOM</td>
    </tr>

            <tr><td></td><td>1</td><td>2</td><td>3</td><td>4</td><td>5</td><td>6</td></tr>
            <tr><td>7</td><td>8</td><td>9</td><td>10</td><td>11</td><td>12</td><td>13</td></tr>

            <tr>
                <td>14</td>
                <td>15</td>
                <td>16</td>
                <td>17</td>
                <td>18</td>
                <td>19</td>
                <td>20</td>
            </tr>

            <tr>
                <td>21</td>
                <td>22</td>
                <td>23</td>
                <td>24</td>
                <td>25</td>
                <td>26</td>
                <td>27</td>
            </tr>

            <tr>
                <td>28</td>
                <td>29</td>
                <td>30</td>
                <td>31</td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
</table>
</div>


           <div>
           <h2>FEBRERO</h2>
               <table>
<tr>
    <td>LUN</td>
    <td>MAR</td>
    <td>MIE</td>
    <td>JUE</td>
    <td>VIE</td>
    <td>SAB</td>
    <td>DOM</td>
    </tr>

                <tr>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td>1</td>
                    <td>2</td>
                    <td>3</td>
                </tr>
    
                <tr>
                    <td>4</td>
                    <td>5</td>
                    <td>6</td>
                    <td>7</td>
                    <td>8</td>
                    <td>9</td>
                    <td>10</td>
                </tr>
    
                <tr>
                    <td>11</td>
                    <td>12</td>
                    <td>13</td>
                    <td>14</td>
                    <td>15</td>
                    <td>16</td>
                    <td>17</td>
                </tr>
    
                <tr>
                    <td>18</td>
                    <td>19</td>
                    <td>20</td>
                    <td>21</td>
                    <td>22</td>
                    <td>23</td>
                    <td>24</td>
                </tr>
    
                <tr>
                    <td>25</td>
                    <td>26</td>
                    <td>27</td>
                    <td>28</td>
                    <td></td>
                    <td></td>
                    <td></td>
                </tr>
               </table>
               </div>

               <div>
                    <h2>marzo</h2>
                    <table>
<tr>
    <td>LUN</td>
    <td>MAR</td>
    <td>MIE</td>
    <td>JUE</td>
    <td>VIE</td>
    <td>SAB</td>
    <td>DOM</td>
    </tr>

                    <tr>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td>1</td>
                        <td>2</td>
                        <td>3</td>
                    </tr>
        
                    <tr>
                        <td>4</td>
                        <td>5</td>
                        <td>6</td>
                        <td>7</td>
                        <td>8</td>
                        <td>9</td>
                        <td>10</td>
                    </tr>
        
                    <tr>
                        <td>11</td>
                        <td>12</td>
                        <td>13</td>
                        <td>14</td>
                        <td>15</td>
                        <td>16</td>
                        <td>17</td>
                    </tr>
        
                    <tr>
                        <td>18</td>
                        <td>19</td>
                        <td>20</td>
                        <td>21</td>
                        <td>22</td>
                        <td>23</td>
                        <td>24</td>
                    </tr>
        
                    <tr>
                        <td>25</td>
                        <td>26</td>
                        <td>27</td>
                        <td>28</td>
                        <td>29</td>
                        <td>30</td>
                        <td>31</td>
                    </tr>
                </table>
            </div>

            <div>
                    <h2>abril</h2>
                    <table>
<tr>
    <td>LUN</td>
    <td>MAR</td>
    <td>MIE</td>
    <td>JUE</td>
    <td>VIE</td>
    <td>SAB</td>
    <td>DOM</td>
    </tr>

                        <tr>
                            <td>1</td>
                            <td>2</td>
                            <td>3</td>
                            <td>4</td>
                            <td>5</td>
                            <td>6</td>
                            <td>7</td>
                        </tr>
            
                        <tr>
                            <td>8</td>
                            <td>9</td>
                            <td>10</td>
                            <td>11</td>
                            <td>12</td>
                            <td>13</td>
                            <td>14</td>
                        </tr>
            
                        <tr>
                            <td>15</td>
                            <td>16</td>
                            <td>17</td>
                            <td>18</td>
                            <td>19</td>
                            <td>20</td>
                            <td>21</td>
                        </tr>
            
                        <tr>
                            <td>22</td>
                            <td>23</td>
                            <td>24</td>
                            <td>25</td>
                            <td>26</td>
                            <td>27</td>
                            <td>28</td>
                        </tr>
            
                        <tr>
                            <td>29</td>
                            <td>30</td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                        </tr>
                    </table>
                </div>

                <div>
                        <h2>mayo</h2>
                        <table>
<tr>
    <td>LUN</td>
    <td>MAR</td>
    <td>MIE</td>
    <td>JUE</td>
    <td>VIE</td>
    <td>SAB</td>
    <td>DOM</td>
    </tr>

                            <tr>
                                <td></td>
                                <td></td>
                                <td>1</td>
                                <td>2</td>
                                <td>3</td>
                                <td>4</td>
                                <td>5</td>
                            </tr>
                
                            <tr>
                                <td>6</td>
                                <td>7</td>
                                <td>8</td>
                                <td>9</td>
                                <td>10</td>
                                <td>11</td>
                                <td>12</td>
                            </tr>
                
                            <tr>
                                <td>13</td>
                                <td>14</td>
                                <td>15</td>
                                <td>16</td>
                                <td>17</td>
                                <td>18</td>
                                <td>19</td>
                            </tr>
                
                            <tr>
                                <td>20</td>
                                <td>21</td>
                                <td>22</td>
                                <td>23</td>
                                <td>24</td>
                                <td>25</td>
                                <td>26</td>
                            </tr>
                
                            <tr>
                                <td>27</td>
                                <td>28</td>
                                <td>39</td>
                                <td>30</td>
                                <td>31</td>
                                <td></td>
                                <td></td>
                            </tr>
                        </table>
                    </div>
                
                    <div>
                            <h2>junio</h2>
                            <table>
<tr>
    <td>LUN</td>
    <td>MAR</td>
    <td>MIE</td>
    <td>JUE</td>
    <td>VIE</td>
    <td>SAB</td>
    <td>DOM</td>
    </tr>

                                <tr>
                                    <td></td>
                                    <td></td>
                                    <td></td>
                                    <td></td>
                                    <td></td>
                                    <td>1</td>
                                    <td>2</td>
                                </tr>
                    
                                <tr>
                                    <td>3</td>
                                    <td>4</td>
                                    <td>5</td>
                                    <td>6</td>
                                    <td>7</td>
                                    <td>8</td>
                                    <td>9</td>
                                </tr>
                    
                                <tr>
                                    <td>10</td>
                                    <td>11</td>
                                    <td>12</td>
                                    <td>13</td>
                                    <td>14</td>
                                    <td>15</td>
                                    <td>16</td>
                                </tr>
                    
                                <tr>
                                    <td>17</td>
                                    <td>18</td>
                                    <td>19</td>
                                    <td>20</td>
                                    <td>21</td>
                                    <td>22</td>
                                    <td>23</td>
                                </tr>
                    
                                <tr>
                                    <td>24</td>
                                    <td>25</td>
                                    <td>26</td>
                                    <td>27</td>
                                    <td>28</td>
                                    <td>29</td>
                                    <td>30</td>
                                </tr>
                            </table>
                        </div>
                
                        <div>
                                <h2>julio</h2>
                                <table>
<tr>
    <td>LUN</td>
    <td>MAR</td>
    <td>MIE</td>
    <td>JUE</td>
    <td>VIE</td>
    <td>SAB</td>
    <td>DOM</td>
    </tr>

                                    <tr>
                                        <td>1</td>
                                        <td>2</td>
                                        <td>3</td>
                                        <td>4</td>
                                        <td>5</td>
                                        <td>6</td>
                                        <td>7</td>
                                    </tr>
                        
                                    <tr>
                                        <td>8</td>
                                        <td>9</td>
                                        <td>10</td>
                                        <td>11</td>
                                        <td>12</td>
                                        <td>13</td>
                                        <td>14</td>
                                    </tr>
                        
                                    <tr>
                                        <td>15</td>
                                        <td>16</td>
                                        <td>17</td>
                                        <td>18</td>
                                        <td>19</td>
                                        <td>20</td>
                                        <td>21</td>
                                    </tr>
                        
                                    <tr>
                                        <td>22</td>
                                        <td>23</td>
                                        <td>24</td>
                                        <td>25</td>
                                        <td>26</td>
                                        <td>27</td>
                                        <td>28</td>
                                    </tr>
                        
                                    <tr>
                                        <td>29</td>
                                        <td>30</td>
                                        <td>31</td>
                                        <td></td>
                                        <td></td>
                                        <td></td>
                                        <td></td>
                                    </tr>
                                </table>
                            </div> 
                            
                            <div>
                                    <h2>Agosto</h2>
                                    <table>
<tr>
    <td>LUN</td>
    <td>MAR</td>
    <td>MIE</td>
    <td>JUE</td>
    <td>VIE</td>
    <td>SAB</td>
    <td>DOM</td>
    </tr>

                                        <tr>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td>1</td>
                                            <td>2</td>
                                            <td>3</td>
                                            <td>4</td>
                                        </tr>
                            
                                        <tr>
                                            <td>5</td>
                                            <td>6</td>
                                            <td>7</td>
                                            <td>8</td>
                                            <td>9</td>
                                            <td>10</td>
                                            <td>11</td>
                                        </tr>
                            
                                        <tr>
                                            <td>12</td>
                                            <td>13</td>
                                            <td>14</td>
                                            <td>15</td>
                                            <td>16</td>
                                            <td>17</td>
                                            <td>18</td>
                                        </tr>
                            
                                        <tr>
                                            <td>19</td>
                                            <td>20</td>
                                            <td>21</td>
                                            <td>22</td>
                                            <td>23</td>
                                            <td>24</td>
                                            <td>25</td>
                                        </tr>
                            
                                        <tr>
                                            <td>26</td>
                                            <td>27</td>
                                            <td>28</td>
                                            <td>29</td>
                                            <td>30</td>
                                            <td>31</td>
                                            <td></td>
                                        </tr>
                                    </table>
                                </div>

                                <div>
                                        <h2>Septiembre</h2>
                                        <table>
<tr>
    <td>LUN</td>
    <td>MAR</td>
    <td>MIE</td>
    <td>JUE</td>
    <td>VIE</td>
    <td>SAB</td>
    <td>DOM</td>
    </tr>

                                            <tr>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td>1</td>
                                            </tr>
                                
                                            <tr>
                                                <td>2</td>
                                                <td>3</td>
                                                <td>4</td>
                                                <td>5</td>
                                                <td>6</td>
                                                <td>7</td>
                                                <td>8</td>
                                            </tr>
                                
                                            <tr>
                                                <td>9</td>
                                                <td>10</td>
                                                <td>11</td>
                                                <td>12</td>
                                                <td>13</td>
                                                <td>14</td>
                                                <td>15</td>
                                            </tr>
                                
                                            <tr>
                                                <td>16</td>
                                                <td>17</td>
                                                <td>18</td>
                                                <td>19</td>
                                                <td>20</td>
                                                <td>21</td>
                                                <td>22</td>
                                            </tr>
                                
                                            <tr>
                                                <td>23</td>
                                                <td>24</td>
                                                <td>25</td>
                                                <td>26</td>
                                                <td>27</td>
                                                <td>28</td>
                                                <td>29</td>
                                            </tr>

                                            <tr>
                                                    <td>30</td>
                                                    <td></td>
                                                    <td></td>
                                                    <td></td>
                                                    <td></td>
                                                    <td></td>
                                                    <td></td>
                                                </tr>
                                        </table>
                                    </div>

                                    <div>
                                            <h2>Octubre</h2>
                                           <table>
<tr>
    <td>LUN</td>
    <td>MAR</td>
    <td>MIE</td>
    <td>JUE</td>
    <td>VIE</td>
    <td>SAB</td>
    <td>DOM</td>
    </tr>

                                               <tr><td></td><td>1</td><td>2</td><td>3</td><td>4</td><td>5</td><td>6</td></tr>
                                               <tr><td>7</td><td>8</td><td>9</td><td>10</td><td>11</td><td>12</td><td>13</td></tr>
                                   
                                               <tr>
                                                   <td>14</td>
                                                   <td>15</td>
                                                   <td>16</td>
                                                   <td>17</td>
                                                   <td>18</td>
                                                   <td>19</td>
                                                   <td>20</td>
                                               </tr>
                                   
                                               <tr>
                                                   <td>21</td>
                                                   <td>22</td>
                                                   <td>23</td>
                                                   <td>24</td>
                                                   <td>25</td>
                                                   <td>26</td>
                                                   <td>27</td>
                                               </tr>
                                   
                                               <tr>
                                                   <td>28</td>
                                                   <td>29</td>
                                                   <td>30</td>
                                                   <td>31</td>
                                                   <td></td>
                                                   <td></td>
                                                   <td></td>
                                               </tr>
                                   </table>
                                   </div>

                                   <div>
                                        <h2>Noviembre</h2>
                                        <table>
<tr>
    <td>LUN</td>
    <td>MAR</td>
    <td>MIE</td>
    <td>JUE</td>
    <td>VIE</td>
    <td>SAB</td>
    <td>DOM</td>
    </tr>

                                        <tr>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td>1</td>
                                            <td>2</td>
                                            <td>3</td>
                                        </tr>
                            
                                        <tr>
                                            <td>4</td>
                                            <td>5</td>
                                            <td>6</td>
                                            <td>7</td>
                                            <td>8</td>
                                            <td>9</td>
                                            <td>10</td>
                                        </tr>
                            
                                        <tr>
                                            <td>11</td>
                                            <td>12</td>
                                            <td>13</td>
                                            <td>14</td>
                                            <td>15</td>
                                            <td>16</td>
                                            <td>17</td>
                                        </tr>
                            
                                        <tr>
                                            <td>18</td>
                                            <td>19</td>
                                            <td>20</td>
                                            <td>21</td>
                                            <td>22</td>
                                            <td>23</td>
                                            <td>24</td>
                                        </tr>
                            
                                        <tr>
                                            <td>25</td>
                                            <td>26</td>
                                            <td>27</td>
                                            <td>28</td>
                                            <td>29</td>
                                            <td>30</td>
                                            <td></td>
                                        </tr>
                                    </table>
                                </div>

                                <div>
                                        <h2>Diciembre</h2>
                                        <table>
<tr>
    <td>LUN</td>
    <td>MAR</td>
    <td>MIE</td>
    <td>JUE</td>
    <td>VIE</td>
    <td>SAB</td>
    <td>DOM</td>
    </tr>

                                            <tr>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td>1</td>
                                            </tr>
                                
                                            <tr>
                                                <td>2</td>
                                                <td>3</td>
                                                <td>4</td>
                                                <td>5</td>
                                                <td>6</td>
                                                <td>7</td>
                                                <td>8</td>
                                            </tr>
                                
                                            <tr>
                                                <td>9</td>
                                                <td>10</td>
                                                <td>11</td>
                                                <td>12</td>
                                                <td>13</td>
                                                <td>14</td>
                                                <td>15</td>
                                            </tr>
                                
                                            <tr>
                                                <td>16</td>
                                                <td>17</td>
                                                <td>18</td>
                                                <td>19</td>
                                                <td>20</td>
                                                <td>21</td>
                                                <td>22</td>
                                            </tr>
                                
                                            <tr>
                                                <td>23</td>
                                                <td>24</td>
                                                <td>25</td>
                                                <td>26</td>
                                                <td>27</td>
                                                <td>28</td>
                                                <td>29</td>
                                            </tr>

                                            <tr>
                                                    <td>30</td>
                                                    <td>31</td>
                                                    <td></td>
                                                    <td></td>
                                                    <td></td>
                                                    <td></td>
                                                    <td></td>
                                                </tr>
                                        </table>
                                 </div>
</body>
</html>